#!/bin/bash
configDir="/etc/sddm.conf.d";
sudo systemctl enable sddm;

mkdir -p "$configDir";

{
    echo "[General]";
    echo "DisplayServer=wayland";
    echo "GreeterEnvironment=QT_WAYLAND_SHELL_INTEGRATION=layer-shell,XKB_DEFAULT_LAYOUT=ch";
    echo "";
    echo "[Wayland]";
    echo "CompositorCommand=kwin_wayland --no-lockscreen --inputmethod maliit-keyboard";
} | sudo tee "$configDir/10-wayland.conf";
