# ManuSurface Setup
The steps described here allow the creation of a linux system on a Surface Book 2.

## Basic Installation
  - Run install script [setup.sh](./setup.sh)

## Post-Install
  - Add SSH-key to GitHub/Gitea websites

## Configuration
  - Desktop
    - Desktop Options
      - Super Key Action: Applications
  - Power
    - Power Saving Options
      - Disable "Automatic Screen Brightness"
    - Suspend & Power Button
      - Power Button Behavior: "Suspend"
      - Enable "Show Battery Percentage"
  - Mouse & Touchpad
    - Touchpad Scroll & Zoom Options
      - Enable "Natural Scrolling"
  - Date & Time
    - Time Format: 24-hour
  - OS Upgrade & Recovery
    - Update Recovery Partition
