#!/bin/bash
pushd "${BASH_SOURCE%/*}" > /dev/null;

# Elevate script
if [ ! "$UID" -eq 0 ]
then
    sudo bash "$BASH_SOURCE" "$USER";
else
    EFI_BOOT_DIR="${EFI_BOOT_DIR:-"/boot"}";
    BOOTLOADER_ID=${BOOTLOADER_ID:-"Arch"};
    pacman --noconfirm -Syu grub efibootmgr;
    . ../../../Common/Config/GRUB/setup.sh;
fi;

popd > /dev/null;
